Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 19:54:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646961345 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  552787110            11:42 PM, 10th Apr                     hello                    I have returned some item in the order 9646961345           11:43 PM, 10th Apr                     hello                    But money is not yet refunded in my credits           11:44 PM, 10th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           11:45 PM, 10th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:45 PM, 10th Apr                     hello                    Ok           11:45 PM, 10th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:46 PM, 10th Apr                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           11:46 PM, 10th Apr                     hello                    I have returned it on 6th April           11:48 PM, 10th Apr                     hello                    So when I am supposed to receive the money           11:48 PM, 10th Apr                   Hamza                   Within 2-3 days           11:50 PM, 10th Apr                   Hamza                   Is there anything else I can help you?            11:50 PM, 10th Apr                     hello                    Thanks           11:51 PM, 10th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:53 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383437